@charset "utf-8";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	list-style-type: none;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	text-decoration:none;
	background:transparent;
	color:#333;
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:900 !important;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
/*------------------------------------------------------------------------------ SET --*/
.pcv {
	display:block !important;
}
.spv {
	display:none !important;
}
@media screen and (max-width:750px) {
.pcv {
	display:none !important;
}
.spv {
	display:block !important;
}
img {
	width:100% !important;
	height:auto !important;
}
a {
	-webkit-tap-highlight-color:rgba(0,0,0,0) !important;
}
}
.dispNon {
	display:none !important;
}
.noTouch {
  pointer-events: none;
}
/*------------------------------------------------------------------------------ COMMON --*/
html {
	font-size: 62.5%;
}
@media screen and (max-width:750px) {
html {
	font-size: 40%;
}
}
@media screen and (max-width:479px) {
html {
	font-size: 31.25%;
}
}
body {
	width:100%;
	margin: 0;
	padding:0;
	color:#333;
	background:#fff;
	text-align:left;
	font-family: "IwaUDGoHonPro-Md", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	position:relative;
	line-height:0;
	font-weight: 400;
}
#wrapper {
	position:relative;
}
#lNav a img {
	transition: .4s ease-out;
}
#lNav a:hover img {
	opacity:0.7;
}
#lNav {
	position:fixed;
	left:0;
	top:0;
	width:190px;
	height:100%;
	z-index:100;
	background:#fff;
	border-right:#eaeaea 1px solid;
}
#lNav:hover{
	overflow:hidden auto !important;
}
@media all and (-ms-high-contrast: none) {
#lNav:hover{
	overflow-x:hidden !important;
	overflow-y:auto !important;
}
}
#lNav a.none{
	cursor:default !important;
	opacity:1 !important;
}
#lNav h1 {
	position:relative;
	width:190px;
	border-bottom:#eaeaea 1px solid;
}
#lNav ul {
	position:relative;
	width:190px;
	padding:16px 0 35px;
	border-bottom:#eaeaea 1px solid;
}
#lNav li {
	position:relative;
	width:190px;
	text-align:center;
	font-size:1.6rem;
	line-height:1;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	cursor:pointer;
}
#lNav li a {
	transition: .4s ease-out;
}
#lNav li a:hover {
	opacity:0.7;
}
#lNav li>a {
	display:block;
	padding:16px 0;
	z-index:120;
}
#lNav li:hover>a {
	opacity:1;
	background:#f0f0f0;
}
.subNav {
	position:fixed;
	top:0;
	left:190px;
	z-index:110;
	background:#f8f8f8;
	zoom:1;
	overflow:hidden;
	padding:2px 30px 20px;
	width:555px;
	transition: all 1200ms cubic-bezier(0.265, 0.950, 0.095, 0.985) !important;
	/*transition: .4s ease-out;*/
	opacity:0;
	transform:translateX(-20px);
	pointer-events: none;
}
.subNav.hover{
	pointer-events:auto;
	transform:translateX(0);
	opacity:1;
}
.subNav>div {
	float:left;
	width:230px;
}
.subNav>div:nth-of-type(2) {
	margin-left:35px;
}
#subNav3 {
	width:340px;
}
#subNav3>div {
	width:280px;
}
#subNav5 {
	width:200px;
}
#subNav5>div {
	width:140px;
}
#subNav6 {
	width:340px;
}
#subNav5>div {
	width:280px;
}
.subNav>div a {
	display:block;
	font-size:1.4rem;
	line-height:1;
	font-weight:400;
	margin-top:18px;
	text-align:left;
}
.subNav>div p a {
	font-size:1.8rem !important;
	border-bottom:#cccccc 1px solid;
	padding:0 0 10px;
	text-align:left;
	cursor:default;
}
.subNav>div p.mgn{
	padding-top:18px !important;
}
#lNav .mdl {
	position:relative;
	width:190px;
	padding:30px 20px 0;
	margin:0;
}
#lNav .mdl p {
	position:relative;
	margin:0 auto 20px;
	text-align:center;
	font-size:1.4rem;
	line-height:1;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Th" !important;
	color:#663333;
}
#lNav .mdl p a {
	color:#663333;
	transition: .4s ease-out;
}
#lNav .mdl p a:hover {
	opacity:0.7;
}
#lNav .lang {
	position:relative;
	width:190px;
	padding:10px 20px;
	margin:30px 0 0;
	border-top:#eaeaea 1px solid;
	border-bottom:#eaeaea 1px solid;
}
#lNav .lang p {
	position:relative;
	margin:0 auto;
	text-align:center;
	font-size:1.4rem;
	line-height:1;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
}
#lNav .lang p a {
	transition: .4s ease-out;
}
#lNav .lang p a:hover {
	opacity:0.7;
}
#lNav #search {
	position:relative;
	width:190px;
	padding:0 20px;
}
#lNav #search input[type="text"] {
	color: #333;
	background-color: #fff;
	border: 1px solid #c3c3c3;
	height: 21px;
	font-size:1.4rem;
	line-height:17px;
	font-weight:400;
	padding: 2px 5px;
	width: 125px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#lNav #search .btsearch {
	width:21px;
	height:21px;
	margin:0;
	border:0;
	cursor:pointer;
	overflow:hidden;
	text-indent:-9999px;
}
#lNav .banner {
	position:relative;
	padding:40px 20px 0;
	width:190px;
	margin:0;
}
#lNav .banner p {
	margin:0 0 25px;
}
#cont {
	position:relative;
	min-width:1290px;
	margin:0;
	padding:0 0 0 190px;
}
header {
	display:none;
}
.nav_btn {
	display:none;
}
#fNav {
	position:relative;
	background:#f6f6f6;
	padding:30px 0;
	margin:110px 0 0;
}
#fNav .inner {
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:0 0 30px;
}
#fNav .inner_btm {
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:20px 0 0;
	border-top:#cccccc 1px solid;
	display: flex;
}
#fNav .inner_btm p {
	position:relative;
	font-size:1.3rem;
	line-height:1.1;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	margin-right:15px;
	padding-right:15px;
	border-right:#424242 1px solid;
}
#fNav .inner_btm p:last-of-type{
	margin-right:0;
	padding-right:0;
	border-right:none;
}
#fNav .inner ul {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	display:table;
	border-collapse:collapse;
}
#fNav .inner ul li {
	position:relative;
	display:table-cell;
	vertical-align:top;
	text-align:left;
}
#fNav .inner ul li:nth-of-type(1) {
	width:390px;
	padding:0 40px 0 0;
}
#fNav .inner ul li:nth-of-type(2) {
	width:190px;
	padding:0 40px 0 0;
}
#fNav .inner ul li:nth-of-type(3) {
	width:240px;
	padding:0 40px 0 0;
}
#fNav .inner ul li:nth-of-type(4) {
	width:180px;
}
#fNav .inner ul li a {
	color:#000;
	transition: .4s ease-out;
}
#fNav .inner ul li a:hover {
	opacity:0.7;
}
#fNav .inner ul li dt {
	position:relative;
	border-bottom:#cccccc 1px solid;
	font-size:1.6rem;
	line-height:1.2;
	font-weight:400;
	padding:0 0 5px;
	font-family: "IwaUDGoHonPro-Md" !important;
}
#fNav .inner ul li dd {
	position:relative;
	font-size:1.3rem;
	line-height:1.8;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
	padding:5px 0 0;
	zoom:1;
	overflow:hidden;
}
#fNav .inner ul li p {
	position:relative;
	font-size:1.3rem;
	line-height:1.8;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
}
#fNav .inner ul li p.mgn{
	padding-top:20px !important;
}
#fNav .inner ul li dd>div:nth-of-type(1) {
	float:left;
	width:180px;
}
#fNav .inner ul li dd>div:nth-of-type(2) {
	float:left;
	width:160px;
}
#fNav .inner ul li:nth-of-type(1) dd a {
	position:relative;
	display:table;
	padding:5px 0 0;
	font-size:1.3rem;
}
#fNav .inner ul li:nth-of-type(2) dd a {
	position:relative;
	display:table;
	padding:5px 0 0;
}
#fNav .inner ul li:nth-of-type(3) dd a {
	position:relative;
	display:table;
	padding:5px 0 0;
	font-size:1.3rem;
}
#fNav .inner ul li:nth-of-type(4) dd a {
	position:relative;
	display:table;
	padding:5px 0 0;
	font-size:1.3rem;
}
#fNav .inner ul li:nth-of-type(3) p,
#fNav .inner ul li:nth-of-type(4) p {
	position:relative;
	font-family: "IwaUDGoHonPro-Lt" !important;
	/*padding:0 0 12px;*/
}
#fNav .inner ul li .online {
	display:block;
	padding:10px 0 0;
}
#fNav .inner ul li .online span {
	position:relative;
	display:inline-block;
	margin:10px 0 0;
	padding:0 16px 0 0;
}
#fNav .inner ul li .online span::before {
	position:relative;
	display:block;
	content: "";
	position: absolute;
	top:2px;
	right:0;
	width:11px;
	height:9px;
	background:url(../img/icon_w.png) 0 0 no-repeat;
	background-size:100% auto;
}
#fNav .inner>p {
	position:relative;
	font-size:1.3rem;
	line-height:1.2;
	font-weight:400;
	padding:10px 0 0;
	zoom:1;
	overflow:hidden;
	font-family: "IwaUDGoHonPro-Md" !important;
}
footer {
	position:relative;
	background:#12588e;
	padding:0;
}
footer .inner {
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:25px 0 20px;
	border-bottom:#86a6b6 1px solid;
}
footer .inner .logo {
	text-align:center;
}
footer .inner .logo img {
	margin:0 auto;
}
footer .inner ul {
	position:relative;
	text-align:center;
	margin:25px 0 0;
}
footer .inner ul li {
	position:relative;
	display:inline-block;
}
footer .inner ul li a {
	position:relative;
	display:block;
	color:#fff;
	transition: .4s ease-out;
	padding:0 16px 0 16px;
	font-size:1.4rem;
	line-height:1.2;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Th" !important;
}
footer .inner ul li a::before {
	position:relative;
	display:block;
	content: "";
	position: absolute;
	top:2px;
	right:0;
	width:11px;
	height:9px;
	background:url(../img/icon_ww.png) 0 0 no-repeat;
	background-size:100% auto;
}
footer .inner ul li a:hover {
	opacity:0.7;
}
footer .cc {
	position:relative;
	text-align:center;
	color:#fff;
	padding:20px 0 20px;
	font-size:1.3rem;
	line-height:1.2;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Th" !important;
}
footer .cc span {
	font-size:1.6rem;
}
#totop {
	position:fixed;
	bottom:20px;
	right:20px;
	width:50px;
	height:50px;
	z-index:9990;
	cursor:pointer;
	background:url(../img/totop.png) 0 0 no-repeat;
	background-size:100% auto;
}
#totop a {
	display:block;
	width:50px;
	height:50px;
}
#searchSp{
	position:fixed;
	top:-1000px;
	display:none;
}
@media screen and (max-width:750px) {
body {
	min-width:320px;
}
#lNav {
	display:none !important;
}
#cont {
	position:relative;
	min-width:320px;
	margin:0;
	padding:11vw 0 0;
}
header {
	display:block;
	width:100%;
	height:11vw;
	position:fixed;
	top:0;
	left:0;
	z-index:9998;
	background:#fff;
}
header::after {
	content:  '';
	width: 100%;
	height: 1px;
	display:  block;
	background:#ccc;
	position:  absolute;
	bottom: 0;
	left:0;
	z-index:9999;
}
header h1 img {
	height:11vw !important;
	width:auto !important;
}
header #search_sp {
	position:absolute;
	top:0;
	right:13vw;
	width:11vw !important;
	height:11vw !important;
}
.nav_btn {
	position:absolute;
	top:0;
	right:2vw;
	width: 11vw;
	height: 11vw;
	z-index:9999;
	cursor:pointer;
	transition: .3s;
	display:block;
}
.nav_btn>span {
	display: block;
	position: absolute;
	top: 50%;
	left: 3vw;
	width: 5vw;
	height: 4px;
	margin: 0;
	background: #c70026;
	transition:.4s ease-in-out;
	border-radius: 2px;
}
.nav_btn>span:before, .nav_btn>span:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 5vw;
	height: 4px;
	background: #c70026;
	transition:.6s ease-in-out;
	border-radius: 2px;
}
.nav_btn>span:before {
	width: 5vw;
	margin-top: -11px;
}
.nav_btn>span:after {
	width: 5vw;
	margin-top: 7px;
}
.nav_btn .close {
	background:transparent !important;
}
.nav_btn .close:before, .nav_btn .close:after {
	margin-top: 0;
}
.nav_btn .close:before {
	width: 5vw;
	height: 4px;
	background-color:#c70026;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.nav_btn .close:after {
	width: 5vw;
	height: 4px;
	background-color:#c70026;
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
#fNav {
	display:none !important;
}
footer {
	position:relative;
	background:#12588e;
	padding:0;
	margin:12vw 0 0;
}
footer .inner {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	border-bottom:none;
}
footer .inner .logo {
	text-align:center;
}
footer .inner .logo img {
	margin:0 auto;
}
.group_btn{
	position:relative;
	padding:4vw 4vw;
	margin:0;
	color:#fff;
	font-size:2.6rem;
	line-height:1;
	transition: .4s ease-out;
	letter-spacing:0.1em;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Th" !important;
	cursor:pointer;
	background:#254a66;
	}
.group_btn span.plus {
	position:absolute;
	display:block;
	right:4vw;
	top:0;
	color: #fff;
	text-decoration:  none;
	height:100%;
	width: 50px;
}
.group_btn span.plus::before {
	content:  '';
	width: 15px;
	height: 1px;
	background:#fff;
	display:  block;
	position:  absolute;
	top: 50%;
	left: 50%;
	margin-left:-7px;
	transition: .4s ease-out;
}
.group_btn span.plus::after {
	content:  '';
	width: 1px;
	height: 15px;
	display:  block;
	border-right:#fff solid 1px;
	position:  absolute;
	top: 50%;
	left: 50%;
	margin-top:-7px;
	transition: .4s ease-in-out;
}
.group_btn span.plus.open::after {
	transform: rotate(90deg) !important;
}
.group_btn a span.plus:hover::before {
	width: 27px;
	margin-left:-13px;
}
.group_btn a span.plus:hover::after {
	height: 27px;
	margin-top:-13px;
}

footer .inner ul {
	position:relative;
	text-align:center;
	margin:0;
	background:#436c8b;
	padding:2vw 0;
	display:none;
}
footer .inner ul li {
	position:relative;
	display:block;
	text-align:left;
}
footer .inner ul li a {
	position:relative;
	display:inline-block;
	color:#fff;
	transition: .4s ease-out;
	padding:2vw 4vw;
	font-size:3.0rem;
	line-height:1.2;
	font-weight:400;
}
footer .inner ul li a::before {
	position:relative;
	display:block;
	content: "";
	position: absolute;
	top:6px;
	right:0;
	width:11px;
	height:9px;
	background:url(../img/icon_ww.png) 0 0 no-repeat;
	background-size:100% auto;
}
footer .inner ul li a:hover {
	opacity:0.7;
}
footer .cc {
	position:relative;
	text-align:center;
	color:#fff;
	padding:20px 0 20px;
	font-size:1.3rem;
	line-height:1.2;
	font-weight:400;
}
footer .cc span {
	font-size:1.6rem;
}
#totop {
	position:fixed;
	bottom:4vw;
	right:4vw;
	width:9vw;
	height:9vw;
	z-index:9990;
	cursor:pointer;
	background:url(../img/totop.png) 0 0 no-repeat;
	background-size:100% auto;
}
#totop a {
	display:block;
	width:9vw;
	height:9vw;
}
#spNav {
	position:fixed;
	top:-100vh;
	left:0;
	width:100%;
	height:100vh;
	background:#fff;
	z-index:9996;
	display:block;
	overflow-y:auto !important;
	overflow-x:hidden !important;
	-webkit-transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	-moz-transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	-o-transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
}
#spNav.open {
	top:11vw;
}
#spNav a.none{
	cursor:default !important;
	opacity:1 !important;
}
#spNav>div {
	position:relative;
	margin:0;
	padding:0;
}
/*
#spNav>div::after {
	content:  '';
	width: 100%;
	height: 1px;
	display:  block;
	background:#ccc;
	position:  absolute;
	top: 0;
	left:0;
}
*/
#spNav dl {
	position:relative;
}
#spNav dl::after {
	content:  '';
	width: 100%;
	height: 1px;
	display:  block;
	background:#ccc;
	position:  absolute;
	bottom: 0;
	left:0;
}
#spNav dl dt {
	position:relative;
	text-align:left;
}
#spNav dl dt a {
	padding:4vw 4vw;
	position:relative;
	display:block;
	color:#000;
	font-size:3.8rem;
	line-height:1.1;
	transition: .4s ease-out;
	letter-spacing:0.1em;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Th" !important;
}
#spNav dl dt.full a {
	display:block;
}
#spNav dl dt a p {
	color:#FFFF00;
	font-size:21px;
	line-height:22px;
	font-family: ff-good-web-pro-extra-conden, sans-serif;
	font-weight: 700;
	font-style: normal;
}
#spNav dl dd {
	position:relative;
	text-align:left;
	display:none;
	padding:2vw 0;
}
#spNav dl dd::after {
	content:  '';
	width: 100%;
	height: 1px;
	display:  block;
	background:#ccc;
	position:  absolute;
	top: 0;
	left:0;
}
#spNav dl dd a {
	padding:2vw 4vw;
	position:relative;
	display:block;
	color:#000;
	font-size:3.0rem;
	line-height:1.1;
	transition: .4s ease-out;
	letter-spacing:0.1em;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
}
#spNav dl dd p a {
	font-size:3.0rem;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	cursor:default;
}
#spNav dl dt a:hover {
}
#spNav dl dd a:hover {
}
#spNav span.arrow {
	position:absolute;
	display:block;
	right:4vw;
	top:50%;
	margin-top:-15px;
	color: #666;
	text-decoration:  none;
	height: 30px;
	width: 30px;
}
#spNav span.arrow::before {
	content:  '';
	width: 10px;
	height: 10px;
	display:  block;
	border-top:#666 solid 1px;
	border-right:#666 solid 1px;
	transform: rotate(45deg);
	position:  absolute;
	top: 50%;
	left:  0;
	margin-top:-5px;
}
/*
#spNav a:hover span.arrow{
	transform: translate3d(0, 0, 0);
	animation: arrow_animation2 2s ease-out;
}

@keyframes arrow_animation2 {
  0% {right:35px;}
  5% {right:30px;}
  25% {right:35px;}
  30% {right:35px;}
  35% {right:30px;}
  55% {right:35px;}
  100% {right:35px;}
}
*/
#spNav span.plus {
	position:absolute;
	display:block;
	right:4vw;
	top:0;
	color: #666;
	text-decoration:  none;
	height:100%;
	width: 50px;
}
#spNav span.plus::before {
	content:  '';
	width: 15px;
	height: 1px;
	background:#666;
	display:  block;
	position:  absolute;
	top: 50%;
	left: 50%;
	margin-left:-7px;
	transition: .4s ease-out;
}
#spNav span.plus::after {
	content:  '';
	width: 1px;
	height: 15px;
	display:  block;
	border-right:#666 solid 1px;
	position:  absolute;
	top: 50%;
	left: 50%;
	margin-top:-7px;
	transition: .4s ease-in-out;
}
#spNav span.plus.open::after {
	transform: rotate(90deg) !important;
}
#spNav a span.plus:hover::before {
	width: 27px;
	margin-left:-13px;
}
#spNav a span.plus:hover::after {
	height: 27px;
	margin-top:-13px;
}
#spNav ul {
	position:relative;
	padding:2vw 0;
}
#spNav ul::after {
	content:  '';
	width: 100%;
	height: 1px;
	display:  block;
	background:#ccc;
	position:  absolute;
	bottom: 0;
	left:0;
}
#spNav ul li {
	position:relative;
}
#spNav ul li a {
	position:relative;
	display:block;
	color:#000;
	font-size:3.0rem;
	line-height:1.1;
	transition: .4s ease-out;
	letter-spacing:0.1em;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
	padding:2vw 4vw;
}
#spNav ul.lang li a {
	font-family: "IwaUDGoHonPro-Th" !important;
}
#spNav .banner {
	position:relative;
	display:table;
	border-collapse:collapse;
	width:100%;
}
#spNav .banner p {
	position:relative;
	display:table-cell;
	vertical-align:top;
	width:33.3%;
}
.subNav{
	display:none;
	}
#searchSp{
	position:fixed;
	display:block;
	top:-200px;
	left:0;
	background:#fff;
	z-index:9997;
	display:block;
	overflow-y:auto !important;
	overflow-x:hidden !important;
	-webkit-transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	-moz-transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	-o-transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	width:100vw;
	padding:4vw;
	background:#fff;
}
#searchSp.open {
	top:11vw;
}
#searchSp input[type="text"] {
	color: #333;
	background-color: #fff;
	border: 1px solid #c3c3c3;
	height: 6vw;
	font-size:2.4rem;
	line-height:17px;
	font-weight:400;
	padding: 2px 5px;
	width: 82vw;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#searchSp .btsearch {
	width:6vw;
	height:6vw;
	margin:0;
	border:0;
	cursor:pointer;
	overflow:hidden;
	text-indent:-9999px;
}
}
span.sup {
font-size: 75.5%;
vertical-align: top;
position: relative;
top: -0.1em;
}
span.sub {
font-size: 75.5%;
vertical-align: bottom;
position: relative;
bottom: -0.1em;
}
span.small{
font-size: 75.5%;
}
@media screen and (min-width:751px) {
#spNav {
	top:-100vh;
	display:none !important;
}
footer .inner ul {
	display:block !important;
}
}

/* ----------------------------------------------------------
#add_info
---------------------------------------------------------- */
#lNav .news{
	position:relative;
	}
#lNav .news span.info_number{
	position:absolute;
	top:-5px;
	right:20px;
	display:block;
	background:#c80029;
	width:22px;
	height:22px;
	border-radius:22px;
	font-size:1.3rem;
	line-height:22px !important;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
	color:#fff;
	text-align:center;
	}
#spNav .news{
	position:relative;
	}
#spNav .news span.info_number{
	position:absolute;
	top:5px;
	left:87px;
	display:block;
	background:#c80029;
	width:20px;
	height:20px;
	border-radius:20px;
	font-size:2.5rem;
	line-height:20px !important;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
	color:#fff;
	text-align:center;
	}
#lNav .release_jp{
	position:relative;
	}
#lNav .release_jp span.release_jp_number{
	position:absolute;
	top:-5px;
	right:-8px;
	display:block;
	background:#c80029;
	width:22px;
	height:22px;
	border-radius:22px;
	font-size:1.3rem;
	line-height:22px !important;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
	color:#fff;
	text-align:center;
	}
#spNav .release_jp{
	position:relative;
	}
#spNav .release_jp span.release_jp_number{
	position:absolute;
	top:5px;
	left:153px;
	display:block;
	background:#c80029;
	width:20px;
	height:20px;
	border-radius:20px;
	font-size:2.5rem;
	line-height:20px !important;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
	color:#fff;
	text-align:center;
	}
#lNav .release_en{
	position:relative;
	}
#lNav .release_en span.release_en_number{
	position:absolute;
	top:-5px;
	right:-2px;
	display:block;
	background:#c80029;
	width:22px;
	height:22px;
	border-radius:22px;
	font-size:1.3rem;
	line-height:22px !important;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
	color:#fff;
	text-align:center;
	}
#spNav .release_en{
	position:relative;
	}
#spNav .release_en span.release_en_number{
	position:absolute;
	top:5px;
	left:143px;
	display:block;
	background:#c80029;
	width:20px;
	height:20px;
	border-radius:20px;
	font-size:2.5rem;
	line-height:20px !important;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
	color:#fff;
	text-align:center;
	}
/* ----------------------------------------------------------
#preloader
---------------------------------------------------------- */ 
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 99998;
}
.spinner {
	text-align: center;
	width: 50px;
	height: 50px;
	background: url(../img/loading_100.gif) no-repeat center center;
	background-size:50px 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
	z-index: 99999;
	color:#fff;
}
@media print {
	.noPrint{display:none !important;}
}


